Index: WAeUP_SRP/fceokene/profiles/customized_files.txt
===================================================================
--- WAeUP_SRP/fceokene/profiles/customized_files.txt	(revision 2620)
+++ WAeUP_SRP/fceokene/profiles/customized_files.txt	(revision 2628)
@@ -3,2 +3,3 @@
 layouts/acco_hall.xml
 vocabularies/cos.xml (edited by Issoufou)
+vocabularies/levels.xml
Index: WAeUP_SRP/fceokene/profiles/default/properties.xml
===================================================================
--- WAeUP_SRP/fceokene/profiles/default/properties.xml	(revision 2620)
+++ WAeUP_SRP/fceokene/profiles/default/properties.xml	(revision 2628)
@@ -5,3 +5,4 @@
  <property name="enable_portal_joining" type="boolean">False</property>
  <property name="session" type="string">2006/2007</property>
+ <property name="static_dir" type="string">static/</property>
 </site>
Index: WAeUP_SRP/fceokene/waeup_custom/main_template.pt
===================================================================
--- WAeUP_SRP/fceokene/waeup_custom/main_template.pt	(revision 2620)
+++ WAeUP_SRP/fceokene/waeup_custom/main_template.pt	(revision 2628)
@@ -12,4 +12,6 @@
   here_url here/absolute_url;
   base_url here/getBaseUrl;
+  static_dir here/portal_properties/static_dir;
+  static_base_url string:${here/getBaseUrl}${static_dir};
   member mtool/getAuthenticatedMember;
   isAnon mtool/isAnonymousUser;
@@ -47,7 +49,7 @@
         <metal:block fill-slot="style_slot">
           <link rel="stylesheet" type="text/css" media="all"
-                tal:attributes="href string:${base_url}common.css" />
+                tal:attributes="href string:${static_base_url}common.css" />
           <link rel="stylesheet" type="text/css" media="all"
-                tal:attributes="href string:${base_url}${waeup_skin}/render.css" />
+                tal:attributes="href string:${static_base_url}${waeup_skin}/render.css" />
           <metal:block define-slot="style_slot" />
         </metal:block>
@@ -58,9 +60,9 @@
       <link rel="icon"
             href="ng.png"
-            tal:attributes="href string:${base_url}ng.png"
+            tal:attributes="href string:${static_base_url}ng.png"
             type="image/png" />
       <link rel="shortcut icon"
             href="icons/ng.png"
-            tal:attributes="href string:${base_url}ng.png"
+            tal:attributes="href string:${static_base_url}ng.png"
             type="image/png" />
     </head>
@@ -85,5 +87,5 @@
             <td style="width: 20px;"></td>
             <td style="width: 170px; text-align: center; padding-top: 0.5em;">
-              <img tal:attributes="src string:${base_url}logo_left.jpg"  alt="Logo" />
+              <img tal:attributes="src string:${static_base_url}logo_left.jpg"  alt="Logo" />
             </td>
             <td padding=0.5em><h1>Federal College of Education Okene<br />Kogi State, Nigeria</h1></td>
Index: WAeUP_SRP/fceokene/waeup_custom/slip_template.pt
===================================================================
--- WAeUP_SRP/fceokene/waeup_custom/slip_template.pt	(revision 2620)
+++ WAeUP_SRP/fceokene/waeup_custom/slip_template.pt	(revision 2628)
@@ -12,4 +12,6 @@
   here_url here/absolute_url;
   base_url here/getBaseUrl;
+  static_dir here/portal_properties/static_dir;
+  static_base_url string:${base_url}${static_dir};    
   member mtool/getAuthenticatedMember;
   isAnon mtool/isAnonymousUser;
@@ -43,5 +45,5 @@
         <metal:block fill-slot="style_slot">
           <link rel="stylesheet" type="text/css" media="all"
-                tal:attributes="href string:${base_url}common.css" />
+                tal:attributes="href string:${static_base_url}common.css" />
           <metal:block define-slot="style_slot" />
         </metal:block>
@@ -52,9 +54,9 @@
       <link rel="icon"
             href="ng.png"
-            tal:attributes="href string:${base_url}ng.png"
+            tal:attributes="href string:${static_base_url}ng.png"
             type="image/png" />
       <link rel="shortcut icon"
             href="icons/ng.png"
-            tal:attributes="href string:${base_url}ng.png"
+            tal:attributes="href string:${static_base_url}ng.png"
             type="image/png" />
     </head>
@@ -77,5 +79,5 @@
           <td style="width: 20px;" valign="top"></td>
           <td valign="top" style="width: 80px; padding: 0.5em; text-align: right;">
-            <img tal:attributes="src string:${base_url}logo_left.jpg"  alt="Logo"
+            <img tal:attributes="src string:${static_base_url}logo_left.jpg"  alt="Logo"
                      height="84"  />
           </td>
